Subject: Influence of small physical effects on De of N2

From: Robert Gdanitz <[email-masked]>
Date: Mon, 24 Mar 1997 20:49:44 +0100 (MEZ)

Dear Netters:
has anybody recently performed a calculation to estimate the influence of
relativity and Born-Oppenheimer breakdown on a classical benchmark case like 
the dissociation energy (De) of molecular nitrogen (N2)? In this case, of 
course, these effects can expected to be below chemical accuracy (approx. 1 
kcal/mol). However, since quantum chemical calculations are becoming more 
accurate, these small effects may become important in the future.
If there is enough interest, I will summerize on the net.
Regards, Robert
-- 
+-----+  Robert J. Gdanitz                      email: [email-masked]
| GhK |  Gesamthochschule Kassel                Tel.: +(49) 561-804-4120
|     |  Fachbereich 18 (Physik)                Fax:  +(49) 561-804-4006
+-----+  D-34109 Kassel, Germany